Subject: PX Credit Claim
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 7 Aug 2001 16:04:58 -0700 (PDT)

Now that we have the SCE bills showing that they are not going to credit past PX Credits against the T&D charges, here is the preliminary plan for challenging SCE's (and PG&E's anticipated) action.  As Diann explained, the bills begin becoming past due August 19, with late fees of 1.5% accruing thereafter.  Disconnect notices could be received 30 days thereafter, or about September 19.  Our target date for filing is Monday, August 20.  

     1.  Charley Ferguson (LeBoef Lamb) will prepare an analysis of the pro's and con's of challenging the action in federal court versus at the CPUC (considering, e.g., bias of CPUC, timing, disconnect protection, etc.).  Charley will draft alternative Complaints.   He will get the input of the bankruptcy lawyers on the draft PG&E complaint.  I will circulate these drafts as soon as they are available.

     2.  Charley will first meet with Jeanne Bennett for a "download."  After that meeting he will likely also wish to speak with Wanda and Diann for additional background information.  (Thank you for your generosity with your time.)

     3.  I will check with Sue Mara to see what, if anything, the other ESPs may be planning to do to challenge SCE's action.  Not many still have direct access customers, but some do.

     4.  I will talk to Jim Steffes about an unofficial approach to SCE.

Please let me know if I have missed anything, and I would appreciate it if you would forward this along to anyone else who you think may like to have this information.  Thanks.